package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancegroupdescPKDTO implements Serializable {

    private static final long serialVersionUID = 453737476229546L;

    private String balancegroup;

    private String languagecode;

        public String getBalancegroup() {
    return balancegroup;
    }

        public void setBalancegroup(String balancegroup) {
    this.balancegroup = balancegroup;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}